


          This privacy policy has been written to better serve those who are concerned with how their personal information is being used by SimpleSite. This information can be used on its own or with other information to identify, contact, or locate a single person, or to identify an individual in context. Please read our privacy policy carefully to get a clear understanding of how SimpleSite collects, uses, protects or otherwise handles your personal information in accordance with our website.
        



          What personal information do we collect from the people that visit SimpleSite?
        



          When registering for a website or purchasing a website subscription on our website, as appropriate, you may be asked to enter your name, email address, mailing address, credit card information or other details to help you along with your experience.
        



          When do we collect information?
        



          We collect information from you when you register on our website or enter information to buy or extend a SimpleSite subscription on our website.
        



          How do we use your information?
        



          We may use the information we collect from you when you register, make a purchase, respond to marketing communication, browse the website, or use certain other website features in the following ways:
        



          To improve our website in order to better serve you.
        



          To allow us to better service you in responding to your customer service requests.
        



          To quickly process your transactions.
        



          To send periodic emails regarding your order or other products and services.
        



          How do we protect visitor information?
        



          Our website is scanned on a regular basis for security holes and known vulnerabilities in order to make your visit to our website as safe as possible.
        



          Your personal information is contained behind secured networks and is only accessible by a limited number of persons who have special access rights to such systems. These individuals are required to keep this information confidential. In addition, all sensitive/credit information you supply is encrypted via Secure Socket Layer (SSL) technology.
        



          We implement a variety of security measures when a user purchases a subscription, submits, or accesses their information to maintain the safety of your personal information.
        



          All transactions are processed through a gateway provider and are not stored or processed on our servers.
        



          Yes. Cookies are small pieces of data sent from a website and stored in your web browser while you are browsing that website. Every time the website is loaded, the browser sends the cookie back to the server to notify the website of your previous activity. They are used to help us understand your preferences based on previous or current website activity, which enables us to provide you with improved services. Cookies also help compile aggregate data about website traffic and website interaction so that we can offer better website experiences and tools in the future.
        



          SimpleSite uses cookies to:
        



          Understand and save user's preferences for future visits.
        



          Compile aggregate data about website traffic and website interactions in order to offer better website experiences and tools in the future. We may also use trusted third party services that track this information on our behalf.
        



          If you disable cookies, some features will be disabled. Please note this may affect the user experience that makes your website experience more efficient, such as our log-in function.
        



          Third parties are used to facilitate our business, such as to host the service at a co-location facility for servers and to process payments for SimpleSite’a products and services.
        



We do not sell your personal information to third parties, but we may retrieve, save, share and make any use of the information for analysis or statistics, all of which is compatible with providing our services to you. All personal information is handled in accordance with local data and privacy laws. SimpleSite makes use of Google Analytics; their privacy policy can be found here.




Personally identifiable information may be shared with third parties when they offer directly relevant services for your SimpleSite website, such as the registration and hosting of your domain name. SimpleSite makes use of Ascio Technologies Inc. for the hosting of your domain name; their privacy policy can be found here.




          Non-personally identifiable visitor information may also be provided to other parties for marketing, advertising, or other uses.
        



          Occasionally, at our discretion, we may include links to third party services on our website. These third party sites have separate and independent privacy policies. SimpleSite therefore has no responsibility or liability for the content and activities of these linked sites. Nonetheless, we seek to protect the integrity of our website and welcome any feedback about these sites should you deem this necessary.
        



          ICANN regulations regarding domain registration
        



          What personal information do we collect from people who register to our emails?
        



          When you are signed up for our email we save:
		



          Your user ID, time of registration and IP address. This is for security reasons, and so we can confirm that the IP address and website belongs to you.
        



          Your username: so you can easily login to your website from the emails we send to you.
        



          Your choice of website type e.g. Business or Personal: So we can send you relevant inspiration.
        



          How you use the newsletter service i.e. if you open, click or unsubscribe. This is to give you relevant information and to understand your level of interest. If you e.g. have not opened any marketing emails from us within a year we will stop sending you marketing emails.
        



          We always treat your personal information with the utmost care. We do not disclose or sell it to third parties.  You can of course choose to unsubscribe at any time via the unsubscribe link found in all our emails.
		



          You can ask us to delete your information. We can do this unless we are legally required to keep it, for example if you have paid for a website subscription.
		



          If there are any questions regarding this privacy policy you may contact us using the information below.
        


